uuid: f336c8ac-746d-4396-b1e7-198264db78b5
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.services
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.services
target_entity_type_id: taxonomy_term
target_bundle: services
default_langcode: site_default
language_alterable: true
